E-MailRelay

Classes | Namespaces
gsecret.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include "gexception.h"`
`#include <utility>`
`#include <string>`
Include dependency graph for gsecret.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::Secret
| Encapsulates a userid/shared-secret/hash-function tuple from the secrets file. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.